API referenceAPI keys
Create an API key
POST
/api-keysThe s0_ token is returned once. sending_access keys may only send; add domain_id to restrict sending to one domain, or inbox_id for an agent key scoped to one inbox.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api-keys" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "token": "string"}